﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using EF_CodeFirst_Core_MVC.Models;
using Microsoft.AspNetCore.Mvc;

namespace EF_CodeFirst_Core_MVC.Controllers
{
    public class HomeController : Controller
    {
        public IActionResult Index()
        {
            using (CodeFirstContext context = new CodeFirstContext())
            {
                List<Customers> customers = (from customer in context.Customers
                                            select customer).ToList();
                return View(customers);
            }
        }
    }
}